﻿.titf-h #breadcrumbRow {
  margin-top: 93px;
  margin-bottom: 71px;
}
.titf-h #breadcrumbRow .lastBreadcrumb {
  color: #ff278d;
}
.titf-h__video-banner {
  min-height: 78vh;
  position: relative;
  display: flex;
  align-items: flex-end;
}
.titf-h__video-banner .editable.editable-item-highlight.cke_editable.cke_editable_inline.cke_contents_ltr.cke_show_borders {
  z-index: 2;
}
.titf-h__video-banner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.titf-h__video-banner .gradient-top {
  background: #000000;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.35) 0%, rgba(255, 255, 255, 0) 70%);
  position: absolute;
  top: 0;
  width: 100%;
  height: 190px;
}
.titf-h__video-banner .gradient-bottom {
  background: #000000;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 70%);
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 321px;
}
.titf-h__video-banner .video-content-container {
  z-index: 2;
}
.titf-h__video-banner .video-content-container h1 {
  color: #FFF;
  font-size: 100px;
  line-height: 122px;
  margin: 0;
}
@media (max-width: 700px) {
  .titf-h__video-banner .video-content-container h1 {
    font-size: 42px;
    line-height: 52px;
    margin-bottom: 22.1px;
  }
}
.titf-h__video-banner .video-content-container p {
  font-size: 24px;
  line-height: 28px;
  color: #FFF;
  margin-top: 0;
  margin-bottom: 123px;
  max-width: 38.5vw;
}
@media (max-width: 990px) {
  .titf-h__video-banner .video-content-container p {
    max-width: 54vw;
  }
}
@media (max-width: 700px) {
  .titf-h__video-banner .video-content-container p {
    font-size: 24px;
    line-height: 29px;
    max-width: 100vw;
  }
}
.titf-h__title {
  font-size: 72px;
  line-height: 87px;
  margin-bottom: 87px;
  position: relative;
}
.titf-h__title .c-social-share {
  top: 0;
  right: 0;
  position: absolute;
}
@media (max-width: 1368px) {
  .titf-h__title .c-social-share {
    position: absolute;
    right: 0;
    top: 0;
  }
}
@media (max-width: 700px) {
  .titf-h__title .c-social-share {
    position: relative;
    margin-left: 0;
    margin-bottom: 30px;
  }
}
.titf-h__title h1,
.titf-h__title h2,
.titf-h__title h3,
.titf-h__title h4,
.titf-h__title h5,
.titf-h__title h6,
.titf-h__title p {
  margin: 0;
  font-size: 64px;
  font-family: 'proxima_novabold', 'Microsoft JhengHei', "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic";
  font-weight: bold;
}
@media (max-width: 1368px) {
  .titf-h__title h1,
  .titf-h__title h2,
  .titf-h__title h3,
  .titf-h__title h4,
  .titf-h__title h5,
  .titf-h__title h6,
  .titf-h__title p {
    max-width: 736px;
    line-height: 72px;
  }
}
@media (max-width: 900px) {
  .titf-h__title h1,
  .titf-h__title h2,
  .titf-h__title h3,
  .titf-h__title h4,
  .titf-h__title h5,
  .titf-h__title h6,
  .titf-h__title p {
    margin-top: 50px;
  }
}
@media (max-width: 700px) {
  .titf-h__title h1,
  .titf-h__title h2,
  .titf-h__title h3,
  .titf-h__title h4,
  .titf-h__title h5,
  .titf-h__title h6,
  .titf-h__title p {
    font-size: 24px;
    line-height: 29px;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
@media (max-width: 1368px) {
  .titf-h__title {
    line-height: 72px;
  }
}
@media (max-width: 700px) {
  .titf-h__title {
    font-size: 24px;
    line-height: 29px;
    margin-top: 55.4px;
    margin-bottom: 37px;
  }
}
.titf-h__text-area {
  padding: 73px 0 13px 0;
  background-color: #f6f5f2;
}
@media (max-width: 700px) {
  .titf-h__text-area {
    padding: 40px 0 16px 0;
  }
}
.titf-h__text-area p:first-child {
  font-size: 42px;
  line-height: 55px;
  max-width: 67.7vw;
}
@media (max-width: 1368px) {
  .titf-h__text-area p:first-child {
    max-width: 100%;
    font-size: 42px;
    line-height: 55px;
  }
}
@media (max-width: 700px) {
  .titf-h__text-area p:first-child {
    font-size: 24px;
    line-height: 29px;
  }
}
.titf-h__text-area p {
  margin: 0;
  font-size: 36px;
  line-height: 46px;
  margin-bottom: 59px;
}
@media (max-width: 700px) {
  .titf-h__text-area p {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 19px;
  }
}
.titf-h___cards .card {
  padding: 7.44vw 0;
  display: flex;
  background-color: #c9c2bf;
}
@media (max-width: 990px) {
  .titf-h___cards .card {
    padding: 75px 0;
  }
}
@media (max-width: 700px) {
  .titf-h___cards .card {
    padding: 0;
    flex-direction: column;
  }
}
.titf-h___cards .card__content {
  flex-basis: 0;
  flex-grow: 1;
  display: flex;
  align-items: flex-start;
}
@media (max-width: 700px) {
  .titf-h___cards .card__content {
    padding-top: 36px;
    padding-bottom: 36px;
  }
}
.titf-h___cards .card__content > div {
  padding-right: 6.5vw;
}
@media (max-width: 700px) {
  .titf-h___cards .card__content > div {
    padding: 0 9.7vw;
  }
}
.titf-h___cards .card__content > div h3 {
  font-size: 42px;
  line-height: 52px;
  margin-top: 0;
  margin-bottom: 27.5px;
}
@media (max-width: 700px) {
  .titf-h___cards .card__content > div h3 {
    font-size: 22px;
    margin-bottom: 10px;
  }
}
.titf-h___cards .card__content > div p {
  margin-top: 0;
  font-size: 24px;
  line-height: 34px;
}
.titf-h___cards .card__image {
  flex-basis: 0;
  flex-grow: 1;
  padding-right: 0vw;
}
@media (max-width: 700px) {
  .titf-h___cards .card__image {
    padding-right: 0;
  }
}
.titf-h___cards .card__image img {
  object-fit: cover;
  height: 470px;
  width: 100%;
  max-width: 42.5vw;
}
@media (max-width: 700px) {
  .titf-h___cards .card__image img {
    max-width: 100%;
    height: 240px;
  }
}
.titf-h___cards .card:nth-child(even) {
  background-color: #edebe6;
  flex-direction: row-reverse;
}
@media (max-width: 700px) {
  .titf-h___cards .card:nth-child(even) {
    flex-direction: column;
  }
}
.titf-h___cards .card:nth-child(even) .card__image {
  padding-right: 0;
  padding-left: 0vw;
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 700px) {
  .titf-h___cards .card:nth-child(even) .card__image {
    padding-left: 0;
  }
}
.titf-h___cards .card:nth-child(even) .card__content {
  justify-content: flex-end;
}
.titf-h___cards .card:nth-child(even) .card__content > div {
  margin-left: 6.5vw;
  margin-right: 0;
}
@media (max-width: 700px) {
  .titf-h___cards .card:nth-child(even) .card__content > div {
    margin-left: 0vw;
  }
}
.titf .c-social-share .c-social-share-btn {
  background: transparent;
  border: 1px solid #000;
}
.titf .c-social-share .c-social-share-btn .i-grey-1 {
  fill: #000;
}
.titf .c-social-share .c-social-share-list {
  background: transparent;
}
.titf strong {
  font-weight: 700 !important;
}
.titf .swiper-container {
  overflow: visible;
  padding-bottom: 40px;
}
.titf .swiper-container::-webkit-scrollbar {
  display: none !important;
}
.titf titf__background-yg-2::-webkit-scrollbar {
  display: none !important;
}
.titf .swiper-button-white {
  display: none;
}
.titf__background-yg-2 {
  overflow: hidden;
  background-color: #edebe6;
}
.titf__container {
  margin: 0 7.3vw;
}
@media (max-width: 700px) {
  .titf__container {
    margin: 0 9.7vw;
  }
}
.titf__slider .swiper-slide {
  height: 400px;
  background-size: cover;
  position: relative;
}
.titf__slider .swiper-slide .title {
  color: #FFF;
  background-color: #ff278d;
  display: block;
  font-size: 28px;
  line-height: 34px;
  margin: 0;
  padding: 18px 48px;
  position: absolute;
  top: 35px;
  left: 0;
}
.titf__slider .swiper-slide .caption {
  color: #FFF;
  position: absolute;
  bottom: 53px;
  left: 32.8px;
  font-size: 36px;
  line-height: 42px;
  display: block;
}
.titf__footer {
  background-color: #c9c2bf;
  padding-top: 126px;
  padding-bottom: 126px;
  font-size: 42px;
  line-height: 52px;
  position: relative;
}
.titf__footer img {
  position: absolute;
  bottom: 0;
  right: 0;
}
@media (max-width: 990px) {
  .titf__footer {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
@media (max-width: 700px) {
  .titf__footer {
    padding-top: 75px;
    padding-bottom: 239px;
    font-size: 32px;
    line-height: 39px;
  }
}
.titf__footer h3,
.titf__footer p {
  font-size: 40px;
  margin: 0;
  z-index: 2;
}
@media (max-width: 700px) {
  .titf__footer h3,
  .titf__footer p {
    font-size: 30px;
  }
}
.titf__footer p {
  margin-bottom: 40px;
  max-width: 70vw;
}
@media (max-width: 1368px) {
  .titf__footer p {
    max-width: 50vw;
  }
}
.titf__footer a {
  font-size: 28px;
  color: #000;
  text-decoration: underline;
  font-weight: 600;
}
@media (max-width: 700px) {
  .titf__footer a {
    font-size: 24px;
  }
}
.titf-t #breadcrumbRow {
  margin-top: 45px;
  margin-bottom: 0px;
  display: inline-block;
}
.titf-t #breadcrumbRow .lastBreadcrumb {
  color: #ff278d;
}
.titf-t video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.titf-t__banner {
  height: 754px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.titf-t__banner p {
  margin: 0;
  padding: 0;
}
@media (max-width: 990px) {
  .titf-t__banner {
    height: 401px;
  }
}
@media (max-width: 700px) {
  .titf-t__banner {
    height: 227px;
  }
}
.titf-t__banner .banner-title {
  background-color: #ff278d;
  position: absolute;
  left: 7.3vw;
  color: #FFF;
  padding: 34px;
  font-size: 42px;
  bottom: 0;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  font-weight: 900;
}
.titf-t__banner .banner-title * {
  margin: 0;
}
@media (max-width: 700px) {
  .titf-t__banner .banner-title {
    padding: 10px;
    font-size: 18px;
    left: 9.7vw;
  }
}
@media (max-width: 700px) {
  .titf-t__breadcrumbs {
    display: none;
  }
}
.titf-t__page-title {
  padding-top: 145px;
}
@media (max-width: 700px) {
  .titf-t__page-title {
    padding-top: 55px;
  }
}
.titf-t__title {
  position: relative;
}
.titf-t__title .c-social-share {
  top: 0;
  right: 0;
  position: absolute;
}
@media (max-width: 700px) {
  .titf-t__title .c-social-share {
    position: relative;
    margin-left: 0;
  }
}
.titf-t__title h1,
.titf-t__title h2,
.titf-t__title h3,
.titf-t__title h4,
.titf-t__title h5,
.titf-t__title h6,
.titf-t__title p {
  font-size: 72px;
  line-height: 87px;
  margin-top: 71px;
  margin-bottom: 87px;
}
@media (max-width: 1368px) {
  .titf-t__title h1,
  .titf-t__title h2,
  .titf-t__title h3,
  .titf-t__title h4,
  .titf-t__title h5,
  .titf-t__title h6,
  .titf-t__title p {
    max-width: 59.2vw;
  }
}
@media (max-width: 990px) {
  .titf-t__title h1,
  .titf-t__title h2,
  .titf-t__title h3,
  .titf-t__title h4,
  .titf-t__title h5,
  .titf-t__title h6,
  .titf-t__title p {
    max-width: 70.2vw;
    font-size: 56px;
  }
}
@media (max-width: 700px) {
  .titf-t__title h1,
  .titf-t__title h2,
  .titf-t__title h3,
  .titf-t__title h4,
  .titf-t__title h5,
  .titf-t__title h6,
  .titf-t__title p {
    font-size: 24px;
    line-height: 29px;
    margin-top: 23px;
    margin-bottom: 22px;
  }
}
@media (max-width: 1368px) {
  .titf-t__title {
    line-height: 72px;
    margin-bottom: 40px;
  }
}
@media (max-width: 990px) {
  .titf-t__title {
    font-size: 42px;
    line-height: 52px;
  }
}
@media (max-width: 700px) {
  .titf-t__title {
    max-width: 100%;
    width: 100%;
    margin: 0;
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 18px;
  }
  .titf-t__title h1 {
    width: 100%;
  }
}
.titf-t__page-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 113px;
}
@media (max-width: 700px) {
  .titf-t__page-content {
    padding-bottom: 45px;
  }
}
@media (max-width: 990px) {
  .titf-t__page-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.titf-t__page-content .content {
  font-size: 32px;
  max-width: 49.5vw;
  width: 100%;
}
@media (max-width: 1368px) {
  .titf-t__page-content .content {
    max-width: 45.9vw;
  }
}
@media (max-width: 990px) {
  .titf-t__page-content .content {
    max-width: 100%;
  }
}
@media (max-width: 990px) {
  .titf-t__page-content .content {
    font-size: 18px;
  }
}
.titf-t__page-content .content p {
  margin: 0;
  margin-bottom: 38px;
  line-height: 36px;
}
@media (max-width: 990px) {
  .titf-t__page-content .content p {
    line-height: 23px;
  }
}
.titf-t__page-content .content a {
  color: #ff278d;
  text-decoration: none;
}
.titf-t__page-content .video {
  width: 536px;
  height: 300px;
  background-color: #000;
  position: relative;
}
@media (max-width: 990px) {
  .titf-t__page-content .video {
    margin-top: 40px;
    width: 100%;
  }
}
.titf-t__page-content .video__overlay {
  position: absolute;
  width: 45%;
  height: 100%;
  background-color: #ff278d;
  border-bottom-right-radius: 50%;
  border-top-right-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #FFF;
  font-size: 24px;
}
.titf-t__page-content .video__overlay i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(50%, 50%);
  color: #ffffff;
}
.titf-t__page-content .video__overlay strong {
  display: block;
  font-size: 36px;
}
.titf-v {
  background-color: #f6f5f2;
}
.titf-v__banner {
  height: 772px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
@media (max-width: 1368px) {
  .titf-v__banner {
    height: 775px;
  }
}
@media (max-width: 990px) {
  .titf-v__banner {
    height: 401px;
  }
}
@media (max-width: 700px) {
  .titf-v__banner {
    height: 227px;
  }
}
.titf-v__banner .titf-v__background {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
}
.titf-v__banner .titf-v__background * {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.titf-v__banner .banner-title {
  background-color: #ff278d;
  position: absolute;
  left: 6.5vw;
  color: #FFF;
  padding: 38px;
  font-size: 42px;
  bottom: 0;
  transform: translateY(50%);
}
.titf-v__banner .banner-title * {
  padding: 0;
  margin: 0;
}
@media (max-width: 1368px) {
  .titf-v__banner .banner-title {
    padding: 35px;
  }
}
@media (max-width: 700px) {
  .titf-v__banner .banner-title {
    padding: 10px;
    font-size: 18px;
    left: 9.7vw;
  }
}
.titf-v__breadcrumbs {
  font-size: 20px;
}
.titf-v__breadcrumbs #breadcrumbRow {
  margin-top: 0;
  margin-bottom: 0;
}
.titf-v__breadcrumbs #breadcrumbRow .lastBreadcrumb {
  font-weight: bold;
  color: #ff278d;
}
@media (max-width: 1368px) {
  .titf-v__breadcrumbs #breadcrumbRow {
    margin-top: 45px;
    margin-bottom: 70px;
  }
}
@media (max-width: 700px) {
  .titf-v__breadcrumbs {
    display: none;
  }
}
.titf-v__page-title {
  padding-top: 195px;
}
@media (max-width: 1368px) {
  .titf-v__page-title {
    padding-top: 112px;
  }
}
@media (max-width: 700px) {
  .titf-v__page-title {
    padding-top: 55px;
  }
}
.titf-v__title {
  position: relative;
}
.titf-v__title .c-social-share {
  position: absolute;
  right: 0;
  top: 0;
}
@media (max-width: 1368px) {
  .titf-v__title .c-social-share {
    position: absolute;
    right: 0;
    top: 0;
  }
}
@media (max-width: 700px) {
  .titf-v__title .c-social-share {
    position: relative;
    margin-left: 0;
    margin-bottom: 30px;
  }
}
@media (max-width: 990px) {
  .titf-v__title {
    margin-top: 50px;
  }
}
@media (max-width: 700px) {
  .titf-v__title {
    margin-top: 0;
  }
}
.titf-v__title h1,
.titf-v__title h2,
.titf-v__title h3 {
  max-width: 60vw;
  font-size: 72px;
  line-height: 87px;
  margin-top: 71px;
  margin-bottom: 87px;
  font-weight: bold;
  font-family: proxima_novabold, "Microsoft JhengHei", "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic";
}
@media (max-width: 1368px) {
  .titf-v__title h1,
  .titf-v__title h2,
  .titf-v__title h3 {
    max-width: 65vw;
    line-height: 72px;
    margin-top: 0;
    margin-bottom: 40px;
  }
}
@media (max-width: 990px) {
  .titf-v__title h1,
  .titf-v__title h2,
  .titf-v__title h3 {
    font-size: 42px;
    line-height: 52px;
  }
}
@media (max-width: 700px) {
  .titf-v__title h1,
  .titf-v__title h2,
  .titf-v__title h3 {
    max-width: 100%;
    width: 100%;
    margin: 0;
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 18px;
  }
}
.titf-v__page-content {
  display: flex;
  justify-content: space-between;
  padding-bottom: 113px;
}
@media (max-width: 1368px) {
  .titf-v__page-content {
    padding-bottom: 33px;
    flex-direction: column;
  }
}
@media (max-width: 990px) {
  .titf-v__page-content {
    flex-direction: column;
  }
}
.titf-v__page-content .content {
  font-size: 32px;
  max-width: 49.5vw;
  width: 100%;
}
@media (max-width: 1368px) {
  .titf-v__page-content .content {
    padding-bottom: 50px;
    max-width: 100%;
  }
}
@media (max-width: 990px) {
  .titf-v__page-content .content {
    font-size: 18px;
  }
}
.titf-v__page-content .content p {
  margin: 0;
  margin-bottom: 38px;
  line-height: 36px;
}
@media (max-width: 990px) {
  .titf-v__page-content .content p {
    line-height: 23px;
  }
}
.titf-v__page-content .content a {
  color: #ff278d;
  text-decoration: none;
}
@media (max-width: 1368px) {
  .titf-v__page-links {
    display: flex;
    margin: 0 -7px;
  }
}
@media (max-width: 700px) {
  .titf-v__page-links {
    display: block;
  }
}
.titf-v__page-links .link-card {
  height: 275px;
  width: 400px;
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
}
@media (max-width: 1368px) {
  .titf-v__page-links .link-card {
    height: auto;
    width: 100%;
    margin: 0 7px;
  }
  .titf-v__page-links .link-card img {
    width: 100%;
  }
}
.titf-v__page-links .link-card__circle-content {
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 1;
  color: #FFF;
  font-size: 40px;
}
.titf-v__page-links .link-card__circle-content a {
  text-decoration: underline;
  font-size: 20px;
}
.titf-v__page-links .link-card__normal-content {
  color: #FFF;
  position: absolute;
  bottom: 30px;
  left: 30px;
}
.titf-v__page-links .link-card__normal-content span {
  padding: 10px;
  background-color: #ff278d;
  font-weight: 700;
}
.titf-v__page-links .link-card__normal-content p {
  max-width: 230px;
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 24px;
}
.titf-v__page-links .link-card .page-circle {
  height: 380px;
  width: 420px;
  border-radius: 50%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  background-color: #ff278d;
  transform: translate(-40%, -40%);
}
.titf-v__accordion-container {
  background-color: #f6f5f2;
}
.titf-v__accordion {
  display: flex;
  padding-bottom: 50px;
}
.titf-v__accordion .accordion-list {
  min-width: 314px;
  counter-reset: section;
  position: relative;
  z-index: 1;
}
@media (max-width: 990px) {
  .titf-v__accordion .accordion-list {
    display: none;
  }
}
.titf-v__accordion .accordion-list ul {
  top: 110px;
  z-index: 1;
  font-size: 16px;
  font-weight: bold;
  padding: 0;
  position: sticky;
}
.titf-v__accordion .accordion-list ul li {
  font-weight: bold;
  padding: 10px 0;
  border-bottom: 1px solid #000;
  list-style: none;
  font-weight: 700;
}
.titf-v__accordion .accordion-list ul li.current {
  color: #ff278d;
}
.titf-v__accordion .accordion-list ul li * {
  font-weight: 700;
  cursor: pointer !important;
}
.titf-v__accordion .accordion-list ul li > div {
  display: inline-block;
}
.titf-v__accordion .accordion-list ul li > div p {
  margin: 0;
}
.titf-v__accordion .accordion-list ul li::before {
  counter-increment: section;
  content: counter(section) ". ";
}
.titf-v__accordion .accordion-content {
  counter-reset: section;
  padding-left: 6.2vw;
  width: 100%;
}
@media (max-width: 1368px) {
  .titf-v__accordion .accordion-content {
    padding-left: 0;
    max-width: 100%;
  }
}
.titf-v__accordion .accordion-content ul {
  margin-top: -100px;
  padding-bottom: 100px;
}
@media (max-width: 1368px) {
  .titf-v__accordion .accordion-content ul {
    padding-left: 50px;
    max-width: 100%;
  }
}
@media (max-width: 990px) {
  .titf-v__accordion .accordion-content ul {
    padding-left: 0;
    max-width: 100%;
  }
}
.titf-v__accordion .accordion-content ul li {
  padding-top: 100px;
  margin-bottom: -45px;
  list-style: none;
  position: relative;
}
.titf-v__accordion .accordion-content ul li .accordionContent > div {
  display: block;
  max-width: 42vw;
}
@media (max-width: 1625px) {
  .titf-v__accordion .accordion-content ul li .accordionContent > div {
    max-width: 37vw;
  }
}
@media (max-width: 1440px) {
  .titf-v__accordion .accordion-content ul li .accordionContent > div {
    max-width: 32vw;
  }
}
@media (max-width: 1369px) {
  .titf-v__accordion .accordion-content ul li .accordionContent > div {
    max-width: 100%;
  }
}
.titf-v__accordion .accordion-content ul li p {
  font-size: 22px;
  color: #000;
}
.titf-v__accordion .accordion-content ul li p:first-of-type {
  font-size: 32px;
}
.titf-v__accordion .accordion-content ul li p:nth-of-type(2) {
  color: #ff278d;
}
.titf-v__accordion .accordion-content ul li .partially-hidden-box {
  position: absolute;
  top: 270px;
  right: 0;
  max-width: 260px;
  z-index: 5;
}
@media (max-width: 1369px) {
  .titf-v__accordion .accordion-content ul li .partially-hidden-box {
    top: 0;
    position: relative;
  }
}
.titf-v__accordion .accordion-content ul li .partially-hidden-box img {
  margin-bottom: 10px;
}
.titf-v__accordion .accordion-content ul li .partially-hidden-box p {
  font-size: 16px;
  line-height: 20px;
}
.titf-v__accordion .accordion-content ul li .partially-hidden-box a {
  font-weight: bold;
  text-decoration: underline;
  font-size: 16px;
  line-height: 20px;
}
.titf-v__accordion .accordion-content ul li::before {
  font-size: 75px;
  color: #ff278d;
  counter-increment: section;
  content: counter(section) ". ";
  font-weight: bold;
}
.titf-v__accordion .new-accordion-content--large-content {
  max-height: 700px;
  overflow: hidden;
  position: relative;
  margin-bottom: 40px;
}
.titf-v__accordion .new-accordion-content--large-content::after {
  content: "";
  position: absolute;
  height: 30%;
  width: 100%;
  background: linear-gradient(0deg, #f6f5f2 33%, rgba(255, 255, 255, 0) 100%);
  bottom: 0;
}
.titf-v__accordion .new-accordion-content--large-content .read-more-div {
  position: absolute;
  bottom: 20px;
  z-index: 1;
}
.titf-v__accordion .new-accordion-content--large-content .read-more-div button {
  font-size: 12px;
  padding: 7px;
  border: none;
  background-color: #a7a7a7;
  cursor: pointer;
  min-width: 92px;
  height: 31px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.titf-v__accordion .new-accordion-content--large-content .read-more-div button span {
  font-size: 26px;
  margin-right: 3px;
  color: #ff278d;
}
.titf-v__accordion .new-accordion-content--large-content--expanded {
  max-height: none;
  padding-bottom: 50px;
}
.titf-v__accordion .new-accordion-content--large-content--expanded::after {
  display: none;
}
.titf-v__contact-header {
  background-color: #f6f5f2;
  padding-top: 159px;
  padding-bottom: 68px;
}
.titf-v__contact-header > div * {
  font-size: 52px;
  line-height: 64px;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
.titf-v__get-in-touch-container {
  overflow: hidden;
}
.titf-v__contacts {
  overflow: hidden;
  background-color: #f6f5f2;
  display: flex;
  padding-left: calc(14.4vw - 30px);
  padding-right: calc(14.4vw - 30px);
  padding-bottom: 138px;
}
@media (max-width: 1368px) {
  .titf-v__contacts {
    padding-left: 0;
    padding-right: 0;
    margin-left: -30px;
    margin-right: -30px;
    padding-left: 7.3vw;
    padding-right: 7.3vw;
  }
}
@media (max-width: 1100px) {
  .titf-v__contacts {
    flex-flow: column;
    align-items: center;
  }
}
.titf-v__contacts .contact {
  max-width: 650px;
  width: 100%;
  margin-left: 30px;
  margin-right: 30px;
  border: 2px solid #ff278d;
  background-color: #edebe6;
  display: flex;
  padding-bottom: 46px;
}
@media (max-width: 1100px) {
  .titf-v__contacts .contact:first-of-type {
    margin-bottom: 40px;
  }
}
.titf-v__contacts .contact__image {
  min-width: 215px;
  padding: 37px;
}
.titf-v__contacts .contact__image img {
  height: 135px;
  width: 135px;
  border-radius: 50%;
  object-fit: cover;
}
.titf-v__contacts .contact__content h6 {
  font-size: 24px;
  line-height: 29px;
  font-weight: bold;
  margin-bottom: 9px;
}
.titf-v__contacts .contact__content .job-title {
  font-size: 24px;
  line-height: 29px;
}
.titf-v__contacts .contact__content .description {
  font-size: 20px;
  line-height: 24px;
}
.titf-v__contacts .contact__content .get-in-touch-btn {
  cursor: pointer;
  background-color: #000;
  color: #FFF;
  padding: 8px 20px;
}
/*# sourceMappingURL=theme.css.map */
/*# sourceMappingURL=data:application/json;base64,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 */